body {
    background: #EFC681 url('images/background.jpg') no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	color: #000;
  	background-color: #EFC681;
  	font-family: Baltika;
	padding: 20px;
	}

@font-face {
    font-family: Baltika
    src: url(fonts/baltika.ttf);
   }
	h1 {
	color: #000;
	font-size: 18px;
	text-transform: uppercase;
   }
	h2 {
	color: #000;
	font-size: 14px;
	text-transform: uppercase;
   }
	h3 {
	color: #000000;
   }
	h4 {
	font-size: 12px;
	color: #000000;
   }
	h5 {
	font-size: 3;
	color: red;
	background-color: #FDE8C4;
	padding: 10px;
   }
	h6 {
    font-family: ShellyAllegroC;
	font-size: 2;
	color: black;
	background-color: #FDE8C4;
	padding: 10px;
   }

p {
    font-size: 150%;
    line-height: 1.5;
    color: #000;
}
p.head {
    font-family: Baltika;
	color: #000;
	font-size: 24px;
	text-transform: uppercase;
}
p.address {
    font-family: Baltika;
	color: #000;
	font-size: 18px;
	text-transform: uppercase;
	margin-top: 100px;
}

hr {
    max-width: 400px;
    border-color: #999999;
}

.navbar-brand {
    text-transform: uppercase;
    font-weight: 900;
    letter-spacing: 2px;
}

.navbar-nav {
    text-transform: uppercase;
    font-weight: 400;
    letter-spacing: 3px;
}

.img-full {
    min-width: 100%;
}

.brand-before,
.brand-name {
    text-transform: capitalize;
}

.brand-before {
    margin: 15px 0;
}

.brand-name {
    margin: 0;
    font-size: 4em;
}

.tagline-divider {
    margin: 15px auto 3px;
    max-width: 250px;
    border-color: #999999;
}

.box {
    margin-bottom: 20px;
    padding: 30px 15px;
    background: #fff;
    background: rgba(255,255,255,0.9);
}

.intro-text {
    text-transform: uppercase;
    font-size: 1.25em;
    font-weight: 400;
    letter-spacing: 1px;
}
.grey-back {
    background: #CCC;
}
.img-border {
    float: none;
    margin: 0 auto 0;
    border: #999999 solid 1px;
}

.img-left {
    float: none;
    margin: 0 auto 0;
}

footer {
    background: #fff;
    background: rgba(255,255,255,0.5); /*последнее значение - индекс прозрачности*/
}

footer p {
    margin: 0;
    padding: 50px 0;
}

@media screen and (min-width:768px) {
    .brand {
        display: inherit;
        margin: 0;
        padding: 30px 0 10px;
        text-align: center;
        text-shadow: 1px 1px 2px rgba(0,0,0,0.5);
        font-family: "Josefin Slab","Helvetica Neue",Helvetica,Arial,sans-serif;
        font-size: 5em;
        font-weight: 700;
        line-height: normal;
        color: #fff;
    }

    .top-divider {
        margin-top: 0;
    }

    .img-left {
        float: left;
        margin-right: 25px;
    }

    .address-bar {
        display: inherit;
        margin: 0;
        padding: 0 0 40px;
        text-align: center;
        text-shadow: 1px 1px 2px rgba(0,0,0,0.5);
        text-transform: uppercase;
        font-size: 1.25em;
        font-weight: 400;
        letter-spacing: 3px;
        color: #fff;
    }

    .navbar {
        border-radius: 0;
    }

    .navbar-header {
        display: none;
    }

    .navbar {
        min-height: 0;
    }

    .navbar-default {
        border: none;
        background: #fff;
        background: rgba(255,255,255,0.9);
    }

    .nav>li>a {
        padding: 35px;
    }

    .navbar-nav>li>a {
        line-height: normal;
    }

    .navbar-nav {
        display: table;
        float: none;
        margin: 0 auto;
        table-layout: fixed;
        font-size: 1.25em;
    }
}

@media screen and (min-width:1200px) {
    .box:after {
        content: '';
        display: table;
        clear: both;
    }
}

#container {
width: 750px;
margin: 0 auto;
padding: 0;
border: 1px solid #eee;
color: #000;
background: transparent;
}

			/*таблица*/   
			
#td {
    vertical-align: bottom;
	align: center;
   }
   #col1 {
    width: 15%; /* Ширина первой колонки */
   }
   #col2 {
    width: 60%; /* Ширина второй колонки */
   }
   #col3 {
    width: 25%; /* Ширина третьей колонки */
   }
			
			/* Список проектов*/
ul.projects {
    font-weight: bold;
	font-family: Baltika;
    margin: 60px 20px 20px 20px;
    float: left; /* Clear floats */
    width: 100%;
    position: relative;
    z-index: 5;
	}
			/* Выпадающее меню */
			
ul.dropdown { 
    list-style: none;
    font-weight: bold;
	font-family: Baltika;
    margin: 0;
	padding: 0;
    float: left; /* Clear floats */
    width: 100%;
    position: relative;
	left: 50%;
    z-index: 10;
	}

ul.dropdown li.dropdown-top {
	float:left;
	margin: 0 1px 0 0;
	position: relative;
	list-style: none;
	right: 40%;
	display: block;
	white-space: nowrap;
	}
	ul.dropdown li.dropdown-top-active { 
		float:left;
		margin: 0 1px 0 0;
		position: relative;
		list-style: none;
		right: 40%;
		display: block;
		white-space: nowrap;
		}	
		
ul.dropdown li.dropdown-top a {
	display: block;
	padding: 5px;
	color: #000;
	background: #fff;
	text-decoration: none;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.75); /* Тень текста, чтобы приподнять его на немного */
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	}
	ul.dropdown li.dropdown-top-active a {
	    display: block;
	    padding: 5px;
	    color: #000;
	    background: #fff;
	    text-decoration: none;
	    text-shadow: 1px 1px 1px rgba(0,0,0,0.75); /* Тень текста, чтобы приподнять его на немного */
	    -moz-border-radius: 2px;
	    -webkit-border-radius: 2px;
	    border-radius: 2px;
		}
	
ul.dropdown li.dropdown-top a:hover {
	color: #800000;
	text-decoration: underline;
	}
	ul.dropdown li.dropdown-top-active a:hover {
	    color: #800000;
	    text-decoration: underline;
		}
		
ul.dropdown-inside {
	list-style: none;
	padding: 0; /*поля вокруг*/
	position: absolute;
	left: -9999px;
	width: 100%; /*ширина выпадающего списка*/
	overflow: auto;
	box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
	z-index: 1; /*чтобы можно было пройтись по выпавшему меню*/
	}
 
ul.dropdown li.dropdown-top a {
	padding: 20px 30px 20px 30px; /*кнопки меню*/
	display: block;
	}
	ul.dropdown li.dropdown-top-active a {
		padding: 20px 30px 20px 30px; /*активная кнопка меню*/
		display: block;
		background: #FAEFDE;
		}
		
ul.dropdown li.dropdown-top:hover .dropdown-inside {
	display: block;
	left: 0;		
	}
	ul.dropdown li.dropdown-top-active:hover .dropdown-inside {
		display: block;
		left: 0;		
		}
	
ul.dropdown .dropdown-inside { background: #fff; }
ul.dropdown .dropdown-inside a:hover { background: #F5E0C0; color: #800000;} /*цвет пунктов выпадающего меню при наведении*/
 
 
 			
			/* TOP NAV MENU */

#navPyra {
margin: 0;
padding: 0 0 20px 0;
border-bottom: 1px solid #000;
}
#navPyra li {
margin: 0;
padding: 0;
display: inline;
list-style-type: none;
}
#navPyra a:link, #navPyra a:visited {
float: left;
padding: 0 20px 6px 20px;
font-size: 120%;
line-height: 1em;
font-weight: normal;
text-decoration: none;
color: #CB5C14;
background: inherit;
}
#navPyra a:link.active, #navPyra a:visited.active, #navPyra a:hover {
color: #000;
background: transparent url(images/pyramid.gif) no-repeat bottom center;
}
			/* SIDE CONTENT */
#side-menu {
width: 200px;
float: left;
margin: 0 auto;
padding-left: 10px;
}
#side-menu p { 
margin: 1em; 
}
#side-menu h2 {
font-family: georgia, "Trebuchet MS", verdana, Arial, sans-serif;
width: 150px;
margin: 1em;
padding: 0.2em;
font-size: 130%;
letter-spacing: 3px;
color: #64382F;
background: inherit;
}
			/* SIDE NAV */		
/*
#navcontainer ul {
margin-top: 30px;
list-style-type: none;
background: inherit;
color: #000;
}
#navcontainer ul li a {
padding: 15px;
color: #CB5C14;
background: transparent url(images/list-off.gif) left center no-repeat;
text-decoration: none;
}
#navcontainer ul li a:hover {
background: transparent url(images/list-on.gif) left center no-repeat;
color: #acaf2c;
}
#navcontainer ul li a#current {
background: transparent url(images/list-active.gif) left center no-repeat;
color: #666;
}
*/
			/* MAIN CONTENT */
#content {
width: 500px;
margin-left: 220px;
padding-left: 10px;
border-left: 1px solid #eee;
background: #fff;
color: #666;
}
#content h2 {
font-family: georgia, "Trebuchet MS", verdana, Arial, sans-serif;
margin: 1em 0 1em 0;
font-size:150%;
letter-spacing: 3px;
background: inherit;
color: #64382F;
}


.icon-close {
  cursor: pointer;
  padding-left: 10px;
  padding-top: 10px;
  padding-bottom: 6px;
}
 
.icon-menu {
  color: #000;
  cursor: pointer;
  font-family: baltica;
  font-size: 20px;
  padding-bottom: 25px;
  padding-left: 25px;
  padding-top: 25px;
  text-decoration: none;
  text-transform: uppercase;
}
 
.icon-menu img {
  margin-right: 5px;
}
			/* FOOTER */
#footer {	
clear: both;  /*обтекание*/
height: 25px;
margin-top: 0px;
padding: 0.5em;
font-size: 0.9em;
border-top: 0px solid #e89400;
text-align: center;
color: #333;
background: transparent top center no-repeat;
background-color: #FDE8C4;
}
#footer a {
color: #000;
background: transparent;
background-color: #FDE8C4;
}
#footer a:hover {
background: transparent;
color: #64382F;
text-decoration: underline;
background-color: #FDE8C4;
}
			/*LINKS*/
a {
color: #03F;
font-weight: normal;
text-decoration: underline;
background : inherit;
}
a:hover {
text-decoration: none;
color: #09F;
background: inherit;
}
a img {
border: 0;
}
			/*CLASS*/
.myborder {
float:left;
border: 1px solid #eee;
padding: 10px;
margin-right: 10px;
}
			/* TYPOGRAPHY */
blockquote {
font-weight : bold;
font-style : italic;
color : #b29b35;
}